Bug 386771 - Remove sysreport from 5.2
Remove sysreport from 5.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 08:46 EST by Dennis Gregorovic
Modified: 2009-02-03 14:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-03 14:56:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2007-11-16 08:46:05 EST
The sysreport package is now obsoleted by the sos package.  So, sysreport should
be removed from RHEL 5.2
Comment 2 RHEL Product and Program Management 2007-12-03 15:47:46 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 4 RHEL Product and Program Management 2008-04-07 14:14:49 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 5 RHEL Product and Program Management 2008-09-05 13:03:32 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 Dennis Gregorovic 2008-09-17 14:22:49 EDT
sysreport removed from comps.xml and blocked in brew.  It should not show up in any future RHEL 5 tree composes.
Comment 8 Don Domingo 2008-11-11 21:49:04 EST
already documented in RHEL5.1 release notes:

http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/release-notes/RELEASE-NOTES-U1-x86-en.html

as such, clearing requires_release_notes flag.
Comment 10 Dennis Gregorovic 2009-02-03 14:56:23 EST
Already verified; Marking closed.

Note You need to log in before you can comment on or make changes to this bug.